@charset "UTF-8";
/* CSS Document */

body,td,th {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	font-size: 14px;
}
body {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	background-color: #ffffff;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}

.head {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 22px;
	color: #FFFFFF;
	font-weight: bolder;
	text-decoration: none;
}

.menu,a.menu,a.menu:link,a.menu:visited,a.menu:active {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	color: #ffffff;
	font-size: 14px;
	text-decoration: none;
	font-weight: normal;
	font-style: normal;
	text-transform: none;
	}
	
	
a.menu:hover {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	color: #CCCccc;
	font-size: 14px;
	text-decoration: none;
	font-weight: normal;
	font-style: normal;
	text-transform: none;
}



.text_cont {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	color: #cccccc;
	font-size: 14px;
	text-decoration: none;
	font-weight: normal;
	font-style: normal;
	text-transform: none;

}

.text {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 16px;
	text-decoration: none;
	color: #FFFFFF;
	font-style: normal;
	text-transform: none;

}

.text2 {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 16px;
	text-decoration: none;
	color: #FFFFFF;
	font-style: italic;
	text-transform: none;
	text-align: left;
}


.text3 {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 14x;
	text-decoration: none;
	color: #FFFFFF;
	font-style: normal;
	text-transform: none;
	text-align: left;
}

.text_main {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 14x;
	text-decoration: none;
	color: #333;
	font-style: normal;
	text-transform: none;
	text-align: left;
}
